@charset "UTF-8";
/* CSS Document */
:root {
  --foreground-rgb: 0, 0, 0;
  --background-rgb: 214, 219, 220;
}

body {
  font-family: "Work Sans", sans-serif;
  background-image: url(https://www.mastek.com/himss/images/bg2.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	font-family: var(--bs-font-sans-serif);
}
h1.titleText {
    color: #52BBF9;
    font-family: "Poppins", Sans-serif;
	text-transform: uppercase;
}
hr{
    background-color: #f1f1f1 !important;
}
.servicesOverview p {
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
}
h4.outcomeTitle {
    color: #7BC86E;
    -webkit-text-fill-color: transparent;
    background-color: transparent;
    background-image: linear-gradient(90deg, #7BC86E 17%, #52BBF9 100%);
    font-family: "Poppins", Sans-serif;
    font-size: 24px;
}



.font-poppins {
  font-family: "Poppins", Sans-serif;
}
.phthalo-blue {
  color: #001689;
}
.pageHeader {
  background-color: transparent !important;
  background-image: linear-gradient(360deg, #5ecc62 0%, #0fbdff 100%)!important;
}
.submenuTop {
    margin-top: 0px !important;
}
  .subMenuContainer {
    top: 75px !important;
}
.headerNav {
  background: transparent !important;
  min-height: 100px;
  padding-top: 0;
  padding-bottom: 0;
}
.logo-nav {
  padding-left: 80px;
}
.navigHolder {
  padding-right: 30px;
}
.submenuTop {
  margin-top: -1px;
}
.menuList > li {
  padding: 0 58px 0 0 !important;
}
.menuList > li > a {
  padding: 32px 0;
  position: relative;
  display: block;
  font-size: 14px !important;
  color: #08157E !important;
  text-transform: uppercase;
  font-family: "Poppins", Sans-serif;
}
.menuList > li:hover > a,
.menuList > li.active > a {
  color: #fff;
}
.menuList > li.menu-item-has-children > a:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  right: -18px;
  top: -1px;
  bottom: 0;
  margin: auto;
  transition: all 0.3s ease;
  transform: rotate(0deg);
  /*background-image: url("data:image/svg+xml,%3Csvg width='5' height='4' viewBox='0 0 5 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.01095 3.74364L0.0885827 0.834546C-0.15149 0.471247 0.124666 0 0.577633 0H4.42237C4.87532 0 5.15149 0.471247 4.91142 0.834546L2.98906 3.74364C2.76318 4.08545 2.23683 4.08545 2.01095 3.74364Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 6px;
  background-position: center center;*/
  background:none !important;
}
.menuList > li.menu-item:last-child {
  padding-right: 20px;
}
li#menu-item-2032 {
  display: block !important;
}
.tabs-for-navlink {
  /*background-color: transparent;
  background-image: linear-gradient(360deg, #5ecc62 0%, #0fbdff 100%);
  border-radius: 10px;
  padding: 25px;*/
	background-image: url('https://www.mastek.com/ai-readiness/assets/images/menu-bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tabs-for-navlink .tab-left-block {
  min-width: 450px;
  border-right: #fff solid 1px;
}
.tabs-for-navlink .tablinks:hover,
.tabs-for-navlink .tablinks.active {
  color: #fff;
  
}
.tablinks.active {
	font-weight:bold;
}
.tab-left-block button {
  font-size: 18px;
  font-weight: normal;
}

.subMenuContainer:before {
  display: none;
  pointer-events: none;
  box-shadow: none;
}
.subMenuContainer .subMenuContentRight {
  display: none;
}
.subMenuContainer .subMenuContentRight a {
  font-size: 14px;
  font-weight: 400;
}
.subMenuContainer .subMenuContentRight a:hover {
  color: #fff;
  font-weight:600;
}
.subMenuContainer .subMenuContentRight .subMenuRightTitle {
  font-size: 18px;
  font-weight: 700;
  color: #87c48f;
}
.subMenuContainer .subMenuContentRight .subMenuRightTitle a {
  font-size: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
}
.search-block-top {
  left: 0;
  right: 0;
  margin-top: 20px;
  background-color: transparent;
  background-image: linear-gradient(360deg, #5ecc62 0%, #0fbdff 100%);
  padding: 25px;
}
.search-block-top .search-form-input {
  padding: 10px 40px 10px 10px;
  width: 400px;
  font-size: 24px;
  font-weight: 400;
}
.search-block-top .search-form-submit {
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.search-block-top .search-block-close {
  top: 15px;
  right: 15px;
}
.mob-sidebar-nav,
.sidebar-nav {
  background-color: #fff;
  background-image: linear-gradient(180deg, #58BDE5F5 0%, #76C67F 100%);
  top: 0;
  width: 254px;
  right: 0;
  bottom: 0;
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  transform: translateX(100%);
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 999;
}
.mob-sidebar-nav.sb-opened,
.sidebar-nav.sb-opened {
  transform: translateX(0%);
}
.mob-sidebar-nav.sb-closed,
.sidebar-nav.sb-closed {
  transform: translateX(100%);
}
.mob-sidebar-nav .sidebar-link,
.sidebar-nav .sidebar-link {
  color: #001689;
  font-family: "Titillium Web", Sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: -1.2px;
  word-spacing: 0px;
}
.mob-sidebar-nav .sidebar-nav-close,
.sidebar-nav .sidebar-nav-close {
  top: 10px;
  right: 20px;
}
.mob-sidebar-nav .social-links,
.sidebar-nav .social-links {
  gap: 8px;
}
.mob-sidebar-nav .social-links a,
.sidebar-nav .social-links a {
  background-color: #5ecc62;
  width: 38px;
  height: 38px;
  border-radius: 100%;
}
.sidebar-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #757575ad;
  z-index: 990;
}
.link-col5-block .link-col5-item {
  width: 20%;
}
.link-col5-block .link-col5-item a {
  font-size: 14px;
  font-weight: 400;
}
.link-col5-block .link-col5-item a:hover{
	color:#fff;
	font-weight:600;
}
.accordion-mobnav {
  padding: 0 15px;
}
.accordion-mobnav .accordionTitle {
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: "Titillium Web", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #001689;

  position: relative;
}

.accordion-mobnav .accordionTitle + .accordionContent {
  display: none;
}

.accordion-mobnav .accordionTitle.is-open + .accordionContent {
  display: block;
  margin-bottom: 25px;
}
.accordion-mobnav .accordionTitle .arrow-down-icon {
  stroke: #001689;
  stroke-width: 3;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s ease;
}
.accordion-mobnav .accordionTitle.is-open .arrow-down-icon {
  transform: rotate(-180deg);
}
.accordion-mobnav .mob-menu-item {
  border-bottom: 1px solid #f2f2f2;
  padding: 3px 0 3px 10px;
}
.mob-sidebar-nav .mob-sidebar-link {
  font-family: "Titillium Web", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #001689;
  position: relative;
}
.accordion-mobnav .mob-sidebar-sublink {
  font-size: 15px;
  font-weight: 500;
  color: #001689;
  font-family: "Titillium Web", Sans-serif;
}
.accordion-mobnav .accordionItem {
  margin-bottom: 20px;
}
.sidebar-nav-close svg{
 fill: #001689 !important;
}
.mob-sidebar-nav{
  width: 100%;
  max-width: 340px;
}
@media screen and (min-width: 1025px) {
  .mobNav {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  .menuList > li {
    padding: 0 35px 0 0;
  }
  .navigHolder {
    padding-right: 0;
  }
  .logo-nav {
    padding-left: 40px;
}
}
@media screen and (max-width: 1024px) {
  .navigHolder {
    display: none;
  }
  .desktopNav {
    display: none;
  }
  .logo-nav {
    padding-left: 20px;
}
}
.accordionMob {
	/* margin-bottom: 10px; */
	user-select: none;
	font-family: "Titillium Web", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #001689;
}

.accordionMob-wrapper a,
.accordionMob a {
	font-family: "Titillium Web", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #001689;
}

.accordionMob .accordionMob-header {
	cursor: pointer;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
}

.accordionMob .accordionMob-header::after {
	content: '';
	position: absolute;
	right: 5px;
	/* transition: transform 0.3s ease; */
	background-image: url("data:image/svg+xml,%3Csvg class='arrow-down-icon' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%2308157E' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
	background-position: center;
	width: 24px;
	height: 24px;
}

.accordionMob .accordionMob-header.active::after {
	transform: rotate(180deg);
}

.accordionMob .accordionMob-header.active {
	padding-bottom: 5px;
}

	.accordionMob .accordionMob-body {
	max-height: 0;
	overflow: hidden;
	/* transition: max-height 0.3s ease; */
}

.accordionMob .accordionMob-body a {
	line-height: 1.25;
	padding: 4px 0 4px 15px;
}

.accordionMob .accordionMob-body hr {
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}

a:hover:focus {
	color: #ffffff !important;
}
.blog-tabber .tab-pane ul li:before {
	font-family: 'icomoon';
}

.blog-tabber .tab-pane ul li:before {
	font-family: FontAwesome;
}

body {
	font-family: 'Fjalla One', "Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
img.left-art.art {
    position: absolute;
    top: 77px;
}
img.right-art.art {
    position: absolute;
    right: 0;
    top: 5%;
}
#quiz {
    display:none;
}
#question p {
    font-size: 20px;
	color: #FFF;
	font-weight: 500;
}
ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 10px;
	  font-size: smaller;
}

input[type="radio"] {
	margin-right: 15px;
}
button {
	/* position: relative;
    float:right; */
	margin-left: 5px;
	margin-top: 15px;
}

#prev {
    display:none;
}
#userform {
    display:none;
}
#start {
    display:none;
    width: 90px;
}

#warning {
	color: red !important;
}

@media(max-width: 767px){
	#start {
		margin-left: 25px;
	}
}

.container .progress {
    margin: 0 auto;
    width: 50%;
    margin-top: 30px;
}

.progress {
  padding: 1px;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}

.progress-bar {
  height: 16px;
  border-radius: 4px;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
  transition: 0.4s linear;
  transition-property: width, background-color;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25), inset 0 1px rgba(255, 255, 255, 0.1);
}

.answer {
  display: none;
}

.label {
    display: inline-block;
    margin: 5px;
    padding: 10px;
    color: #FFF;
    border-radius: 5px;
    cursor: pointer;
    /* background-color: #1897E28C; */
    /* background-image: linear-gradient(90deg, #7BC86E 17%, #52BBF9 100%); */
    font-size: 16px;
	font-weight: 400;
	border: solid 2px #1897E28C;
	width: 100%;
}

.answer:checked + .label {
  color: #FFF;
  background: #61CE70 ;
}
label.error {
    color: red;
}
.form-floating>.required {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1rem 0.75rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out,transform .1s ease-in-out;
    font-size: 16px;
}
.form-floating>label.error {
    top: 52px !important;
    font-size: 17px !important;
	opacity: 1 !important;
}
@media screen and (max-width: 991px) {
    img.left-art.art, img.right-art.art {
        display: none;
    }
}

.text-success {
    color: #5ECC62 !important;
}
.linkBtn:hover:before{
	background: #FFF !important;
}
.swiper-slide .linkBtn{
	color: #7BC86E!important;
}
.linkBtn:before{
	background: none;
}
.linkBtn{
	font-size: 22px !important;
    background-color: transparent;
    background-image: linear-gradient(90deg, #7BC86E 17%, #52BBF9 100%);
    border: 0;
    color: #FFF;
    border-radius: 30px;
}
.linkBtn:hover {
    color: #11E62C !important;
    background: #FFF !important;
    border-radius: 35px !important;
}
.ctaSection{
	background-image: url(https://www.mastek.com/wp-content/uploads/2023/11/cta-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.slideTop {
   opacity: 1 !important;
}
a:hover:focus {
   color: #ffffff !important;
}
#cta-top{		
	display: block;
	}
.cta-text{
		position: absolute;
		display: inline-block;
		position: fixed;
		right: 0;
		top: 55%;
		z-index: 9999999;
	}

.cta-text a {
		background-color: #ff5100;
		border-radius: 6px 0 0 6px;
		box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.4);
		color: #fff;
		display: inline-block;
		font-weight: 600;
		padding: 8px 8px;
		text-align: center;
		text-decoration: none;
		border-right: none;
	}
.cta-text a span{
		display: block;
		font-size: 14px;
		line-height: 18px;
		padding-top:8px;
	}
.cta-text a:hover{
		color: #fff !important;
		background-color: #011689;
		border-color:#011689;
	}

@media all and (max-width: 784px){
	.innerBannerSwiper .slideText .bigText{
		font-size: 30px !important;
	}
	.linkBtn:hover:before{
		background: #FFF;
	}
	.linkBtn:before{
		position: absolute !important;
		background: none !important;
	}
	.topSec {
		text-align: center;
	}
	.cta-text{
		top: auto;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        max-width: 100%;
        z-index: 1000200;
        box-shadow: 0 0 1px 1px #e2dfe2;    
	}
	.cta-text a {
		border-radius:0 !important;
		width:100%;
	}
    .cta-text img{
      display: none;    
    }
}
.footer_widget ul li {
	margin-top: 10px !important;
}

.footer_widget .widget-title {
	font-size: 20px !important;
}
.footer_widget ul li a{
	color: #fff !important;
}
.footer_widget a:hover {
	text-decoration: underline !important;
	color: #fff !important;
	left: 0 !important;
}
.social-links a {
	background-color: #5ecc62;
	width: 38px;
	height: 38px;
	border-radius: 100%;
}
.social-links {
	gap: 8px;
}